<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui">
	<ribbon>
	<tabs>
	<tab id="TabID" label="Tab Title" >
	<group id="GroupID" label="Ссылки" >
		<button id="NextLink" size="large" keytip="W" 
			label="Следующая ссылка"
			supertip="Перейти к следующей необработанной ссылке [Ctrl+Shift+W]"
			imageMso="PivotTableGroupSelection"
			onAction="OnAction"/>
	</group>
	</tab>
	</tabs>
	</ribbon>
</customUI>